Vulnerability Vulnerable versions Snyk patch Published
  • M
XML External Entity Injection (XXE)
[,3.3.2) Not available 07 Mar, 2022
  • M
Privilege Escalation
[0.23.1, 0.23.11),[2.0.0-alpha, 2.4.1) Not available 02 May, 2019
  • M
Information Exposure
[2.8.0, 2.8.4),[2.9.0, 2.9.1),[3.0.0-alpha1, 3.0.1) Not available 08 Feb, 2019
  • H
Information Exposure
[,2.7.4) Not available 21 Mar, 2018
  • H
Improper Input Validation
[,2.7.0) Not available 21 May, 2017
  • M
Cross-site Scripting (XSS)
[,2.7.0) Not available 21 May, 2017
  • M
Information Exposure
[,2.6.4),[2.7.0,2.7.2) Not available 19 Dec, 2016
  • H
Cryptographic Issues
[,2.7.0) Not available 17 Jun, 2014